package com.thinkgem.jeesite.modules.sys.entity;

import com.thinkgem.jeesite.modules.user.entity.BelongBankEntity;

import java.util.List;

public class DictPayChannel extends Dict {
    private List<BelongBankEntity> bankList;

    public List<BelongBankEntity> getBankList() {
        return bankList;
    }

    public void setBankList(List<BelongBankEntity> bankList) {
        this.bankList = bankList;
    }
}
